*{padding: 0; margin: 0; box-sizing: border-box; list-style: none;}
a{
    text-decoration: none;
    text-transform: capitalize;
}

@font-face {
    font-family: ram;
    src: url(../fonts/Poppins-Medium.ttf);
}
@font-face {
    font-family: bs;
    src: url(../fonts/Poppins-Medium.ttf);
}
@font-face {
    font-family: bd;
    src: url(../fonts/Poppins-Medium.ttf);
}
@font-face {
    font-family: rv;
    src: url(../fonts/Poppins-Medium.ttf);}


/* @font-face {
    font-family: ram;
    src: url(../fonts/CollegiateInsideFLF.ttf);
}
@font-face {
    font-family: bs;
    src: url(../fonts/CollegiateFLF.ttf);
}
@font-face {
    font-family: bd;
    src: url(../fonts/CollegiateBlackFLF.ttf);
}
@font-face {
    font-family: rv;
    src: url(../fonts/Royal\ Avenue\ Demo.otf);
} */

/* ======================================================================================= */
@media(max-width:425px){
    .navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl{
        display: block;  
    }
    .navbar-toggler{
        margin-left: 70px;
    }
}
/* ====================================================================================== */

.navbar{
    padding: 00;
}
.navbar-collapse{
    flex-grow: 0;
}
.navbar-collapse {
    margin-top: 10px;
}
.nav-item{
  margin: 4px 10px;
}
.navbar-expand-lg .navbar-nav .nav-link{
    color:#a8a4a4;
    padding: 5px 15px;
    text-transform: capitalize;
    border-radius: 10px;
   
}
.navbar-nav .nav-link.active{
    color: #742933;
    background-color: #eee;
    padding: 5px 15px;
    border-radius: 10px;
}
.navbar-expand-lg .navbar-nav .nav-link:hover{
    background-color: #ddd;
    color: #742933;
    border-radius: 10px;
}
/* ===========================[hero-section] ==================================== */
#hero {
    background-image: url(../images/hero2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    width: 100%;
    scroll-behavior: smooth;
    
}
.hero_head {
    padding: 50px 0;
}

.hero_head h2 {
    text-align: center;
    font-size: 45px;
    font-weight: 400;
    color: #fff;
    font-family: bs;
    margin-bottom: 20px;
    line-height: 70px
}
.hero_head p{
    text-align: center;
    color: #ffffff;
    font-family: ram;
}

.hero_contant {
    padding: 50px 0;
}

.hero_btn {
    padding: 40px 0px;
}

.hero_btn button {
    margin: auto;
    display: block;
    padding: 8px 40px;
    text-transform: capitalize;
    border-radius: 10px;
    border: 2px solid #ccc;
}

.hero_btn button:hover {
    background-color: #ecb34b;
    color: #ffffff;
}

/* ====================================[features -section]======================================== */

.ft-head{
   text-align: center;
   margin: 50px 0;
  
}
.ft-head h1{
    font-family: rv;
    transition: 0.5s;
}
.ft-head h1:hover{
    -webkit-text-stroke: 2px #000;
    color: transparent;
}
.ft-head h1 span{
    color: rgb(203, 53, 53);
}

.ft-head p{
    
    font-weight: 400;
    color: #5a5656;
}

.feature-box{
    text-align: center;
    padding: 30px;
    position: relative;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0.5rem 1rem rgb(12 12 12 / 8%);
    transition: all 0.3s ease-in-out;
    text-align: center;
    border: 1px solid #fcfcfc;
}
.feature-box:hover{
    border: 1px solid  rgb(0, 166, 255);
}
.feature-box h4 a{
    color: #000;
}
.feature-box h4 a:hover{
    color: rgb(0, 166, 255);
}
.icon i{
    background: rgb(245 112 118 / 14%);
    color: #fd5c63;
    margin: 0 auto 20px auto;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    width: 72px;
    height: 72px;
    font-size: 34px;
    line-height: 72px;
}

.icon2 i{
    color: rgb(0, 166, 255);
    background: rgb(0 164 228 / 8%);
}
.icon3 i{
    background: rgb(249 188 46 / 10%);
    color: #ffc845;
}
.icon4 i{
    background: rgb(0 193 110 / 9%);
    color: #00c16e;
}

/* ====================================[WHY-CHOOSE-US-section]======================================== */
.choose-img img{
    width: 100%;
    border-radius: 10px;
    
}
.choose-img img:hover{
   opacity: 0.7;
   border: solid 2px #921d1d;
   padding: 10px;
    transition: 1s;
}
.choose-img{
    width: 100%;
    padding: 20px;
    position: relative;
   
}

.choose-text{
    padding:60px 20px;
}
.choose-text h3{
    font-size: 30px;
    line-height: 40px;
   color: #5b055b;
    font-family:ram;
}
.choose-text p{
    color: #5a5656;
    text-transform: capitalize;
   
}
.choose-text ul li i{
    color: #ecb34b;
    margin-right: 5px;
}
.choose-text ul li{
    margin-top: 10px;
    color: #524e4e;
}
.choose-text ul{
    padding: 0px 0;
}
.choose-text a{
    color: #fff;
    background-color: #ecb34b;
    padding: 12px 35px;
    border-radius: 28px;
    margin: 19px 0;
    display: inline-block;
    font-weight: bold;
    }
    .choose-text a:hover{
        background-color: rgb(227, 143, 58);
        color: #fff;
        transition: .5s;
    }

/* ====================================[COUNTER-section]======================================== */
#counter{
    padding: 50px 0;
    background-color: #eee;
}
.counter h3{
 font-family: rv;
 padding-top: 10px;
}
.counter img{
    padding: 10px;
}

/* ====================================[teacher-section]======================================== */

    .box-top{

        position: relative;
        overflow: hidden;
        z-index: 1; 
    }

    .team{
        position: absolute;
        bottom: -227px;
        margin: 0;
        background: rgb(8 8 8 / 29%);
        padding: 20px 0;
        transition: .5s all;
        -moz-transition: .5s all;
        width: 100%;
        text-align: center;
    }

    .social-icon a{
        background: #fff;
        width: 28px;
        height: 28px;
        display: inline-block;
        border-radius: 50%;
        margin:0 5px;
        font-size: 18px;
        color: blue;
        text-align: center;
    }
    .social-icon a:hover{
        background: #ccc;
        color: #921d1d;
    }
    
    .teacher-box{
        box-shadow: 0 20px 62px rgb(4 20 69 / 10%);
        padding: 10px;
        background:#fff;
        border-radius: 8px;
    }
    .teacher-box:hover .team{
        bottom: 0;
    }
    .box-bottom h5 a{
        color: #000;
    }
    .box-bottom h5 a:hover{
        color: #ff9900;
    }
/* 
    overflow: hidden;
    transform: scale(1.1);
    transition: 0.3s ease-in-out; */

    /* ====================================[BLOG-section]======================================== */

.blog-card h5 a{
    color: #000;
}
.card-box:hover .blog-card h5 a{
    color: #ecb34b;
    transition: 0.5s;
}
.card1:hover{
    border: solid 1px #ecb34b;
}
.card2:hover{
    border: solid 1px rgb(0, 166, 255);
}
.card3:hover{
    border: solid 1px #00c16e;
}
.card-box {
    z-index: 99;
}
.card-box a img{
    overflow: hidden;
    display: block;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
/* .card-box img:hover{
    overflow: hidden;
    transition: 0.5s;
    z-index: 55;
    transform: scale(1.1);
    transition: 0.5s ease-in-out;
} */

    .left-blog-bottom a img{
        width: 20%;
        height: 20%;
        border-radius: 100%;
    }
    .left-blog-bottom a span{
        color: #000;
        font-weight: 500;
    }
    .left-blog-bottom a span:hover{
     color: #ecb34b;
     transition: 0.5s;
    }
    .left-blog-bottom{
        width: 50%;
    }
    .right-blog-bottom p i{
        color: #ecb34b;
    }

/* =====================================[video-SECTION]=========================================== */
.video-image img{
    width: 100%;
    display: block;
    border-radius: 10px;
}
.video-icon a{
    text-align: center  ;
}
.video-icon a i{
    color: #fff;
    font-size: 60px;
   position: absolute;
   top: 40%;
   left: 40%; 
}
.video-icon a i:hover{
    transform: scale(1.1);
    transition: 0.3s ease-in-out;
    color: #f50057;
  
}
.video-text{
    padding: 50px 0 30px 0;
}
.video-text h2{
    font-size: 35px;
}
.video-text h2 span:hover{
     color: #f50057;
}


  /* ====================================[HELP-&-SUPPORT-section]======================================== */  

  .help-box{
    text-align: center;
    padding: 30px;
    position: relative;
    overflow: hidden;
    background: #fff;
    border-radius: 0 30% 0 0;
    box-shadow: 0 0.5rem 1rem rgb(12 12 12 / 5%);
    transition: all 0.3s ease-in-out;
    text-align: center;
    border: 1px solid #fcfcfc;
}
.help-box:hover{
    box-shadow: 0 0.5rem 1rem rgba(124, 9, 9, 0.491); 
}
.help-box h4 a{
    color: #000;
    line-height: 30px;
}
.help-box h4 a span{
    color: #ff1818;
}
.help-box h4 a:hover{
    color: rgb(0, 166, 255);
}
.icons i{

    color: #f50057;
    margin: 0 auto 20px auto;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    font-size: 64px;
    line-height: 72px;
}
.help-box .help-btn{
color: #fff;
padding: 15px 40px;
background-color: #110f0f;
margin: 10px 0;
border-radius: 30px;
display: inline-block;
font-weight: 500;
}
.help-box .help-btn:hover{
    color: #fff;
    background-color: #f50057;
    transition: 0.5s;
}

 /* ====================================[FOOTER-section]======================================== */
 #footer{
    background: #060e1f;
    padding:50px 10px;
    margin-top: 50px;
 }
 #footer a:hover{
    color: #fff;
    transition: 0.5s;
 }

.footer-box h6{
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(23, 54, 88, 0.4);
    padding-bottom: 10px;
    font-weight: bold;
}
.footer-box ul li a{
    font-size: 12px;
    line-height: 24px;
    color: #cecece;
    margin: 0 0 10px 0;
    display: block;
}
.footer-box ul li a span i{
    color: #fff;
}

.colum1 span i{
    font-size: 18px;
    color: #fff;
    vertical-align: middle;
    margin-right: 10px;
    width: 25px;
    text-align: center;
}
.colum1 a{
    text-decoration: none;
    color: #cecece;
    line-height: 25px;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
}
.colum2{
    margin-top: 10px;
    padding: 10px 0;
}
.colum2 span i{
    font-size: 18px;
    color: #fff;
    vertical-align: middle;
    margin-right: 10px;
    width: 25px;
    text-align: center;
}
.colum2 a{
    text-decoration: none;
    color: #cecece;
    line-height: 25px;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
}

.peraa span i{
    font-size: 18px;
    color: #fff;
    vertical-align: middle;
    margin-right: 10px;
    width: 25px;
    text-align: center;
}
.peraa a{
    text-decoration: none;
    color: #cecece;
    line-height: 25px;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
}

.footer-box p{
    font-size: 14px;
    line-height: 24px;
    color: #cecece;
}
.footer-socia{
    margin-top: 15px;
}
.footer-socia ul li{
    display: inline-block;
    margin-right: 5px;
}
.footer-socia ul li a{
    color: #fff;
    width: 35px;
    height: 35px;
    background: rgba(255, 255, 255, 0.06);
    display: inline-block;
    border: 1px solid rgba(255, 255, 255, 0.06);
    border-radius: 50%;
    text-align: center;
}
.footer-socia ul li a:hover{
    color: #ccc;
    border: 1px solid #ccc;
   transition: 0.8s;
}
.footer-socia ul li a span i{
    font-size: 15px;
    line-height: 35px;
}